#ifndef __SUPPORT_H_INCLUDED
#define __SUPPORT_H_INCLUDED

#include "../cole/cole.h"

extern void display_usage(void);
extern void NumToDate(long num, int *year, int *month, int *day);
extern U16 getShort(U8 *ptr);
extern void getDouble(U8 *ptr, F64 *d);
extern int null_string(U8 *str);
extern void print_version(void);
extern void do_cr(void);
extern void FracToTime(U8 *cnum, int *hr, int *minut, int *sec, int *msec);
extern S32 getLong(U8 *ptr);
extern void RKtoDouble(S32 n, F64 *d);

#endif
